{
  "format_version": "1.21.60",
  "minecraft:block": {
    "description": {
      "identifier": "energistics_expansion:dust"
    },
    "components": {
      "minecraft:geometry": "minecraft:geometry.full_block",
      "minecraft:material_instances": {
        "*": { "texture": "energistics_expansion:dust" }
      },
      "minecraft:display_name": "%energistics_expansion.dust.name\n§o§eEnergistics §cExpansion§r",
      "minecraft:destructible_by_explosion": true,
      "minecraft:destructible_by_mining": {
        "seconds_to_destroy": 0.5
      }
    }
  }
}
